Menu
Russian English

Пригожин просит проверить губернатора Беглова на госизмену



Подключайтесь к Telegram-каналу NashDom.US



 Дата: 13.11.2022 05:56

 
Близкий к президенту России Владимиру Путину бизнесмен и основатель частной военной компании (ЧВК) Вагнера Евгений Пригожин обратился в Генпрокуратуру и департамент военной контрразведки ФСБ РФ с просьбой проверить губернатора Санкт-Петербурга Александра Беглова. Он подозревает политика в нарушении статьи 275 УК РФ о государственной измене, сообщила в воскресенье, 13 ноября, пресс-служба принадлежащей Пригожину компании "Конкорд".


Об основаниях для обращения в Генпрокуратуру и ФСБ не сообщается. Издание "Медуза" со ссылкой на источник в окружении Пригожина пишет, что возможным поводом могли быть утверждения прокремлевских СМИ о наличии недвижимости во Франции у предполагаемой дочери Беглова.

Публичный конфликт Беглова и Пригожина длится более двух лет. В конце октября пресс-служба Евгения Пригожина сообщила о просьбе бизнесмена к Генпрокуратуре о проверке возможного факта создания Бегловым организованного преступного сообщества, контролирующего все бюджетные сферы города.

По данным СМИ, власти Санкт-Петербурга отказались предоставлять Пригожину госконтракты на крупные проекты. В начале ноября "Конкорд" заявил об отказе петербургского Госстройнадзора разрешить ввод в эксплуатацию достроенного "ЧВК Вагнер Центра".


Понравилась статья - поделитесь:


Понравилась новость?
Подпишитесь на ежедневную рассылку новостей по темам
Вы можете также сами подписать друзей и обсуждать материалы вместе
Редакция не несет ответственность за содержание информационных сообщений, полученных из внешних источников. Авторские материалы предлагаются без изменений или добавлений. Мнение редакции может не совпадать с мнением писателя (журналиста)
Для того, чтобы иметь возможность обсуждать публикации и оставлять комментарии Вам необходимо зарегистрироваться!

Ответы и обсуждения


Ещё из "Россия":

Всё из "Россия"

Подписка на получение новостей по почте

E-mail адрес обязателен
Name is required